html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
ul,
ol {
  list-style: none;
}
a img {
  border: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  vertical-align: top;
  empty-cells: show;
}
.center {
  margin-left: auto !important;
  margin-right: auto !important;
}
.left {
  float: left;
}
.right {
  float: right;
}
.mrg {
  margin-right: 1em;
}
.nomrg {
  margin: 0;
}
td.mrg {
  padding-left: 1em;
}
.clear {
  clear: both;
}
.nl {
  float: left;
  clear: left;
  margin-top: 1em;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.wrap {
  white-space: pre-wrap;
  word-wrap: break-word;
}
input,
textarea,
select {
  font: 12px/16px Arial, sans-serif;
}
input.text,
textarea {
  border: 1px solid #ccc;
  color: #222;
  padding: 2px 3px;
}
input.num,
input.dec,
input.cur {
  text-align: right;
  font-weight: bold;
  color: #00a;
}
input.dec {
  color: #00a;
}
input.cur {
  color: #060;
}
input.time {
  background: #fff url("https://images.hiphop.gr/time.gif") no-repeat right
    center;
}
input.date {
  text-align: center;
  font-weight: bold;
}
input.hidden {
  display: none;
}
input:focus {
  border-color: blue;
}
label,
div.radio span {
  display: block;
  color: #333;
}
label em,
div.radio span em {
  color: red;
}
div.radio label {
  display: inline;
}
div.radio input {
  vertical-align: middle;
}
div.radio.vertical label {
  display: block;
}
label.check {
  white-space: nowrap;
}
label.check input {
  vertical-align: middle;
}
select option.empty {
  color: gray;
}
button,
#user-bar li a {
  background: #222;
  border: none;
  color: #fff;
  font: 12px Arial, sans-serif;
  padding: 3px 6px;
  text-decoration: none;
}
button:focus {
  background-color: #cc8100;
}
button:hover,
#user-bar li a:hover,
#user-bar li.new a:hover {
  background-color: #c30;
}
button.r {
  background: #622;
}
button.g {
  background: #242;
}
button.b {
  background: #226;
}
button.r:focus,
button.r:hover {
  background: #c22;
}
button.g:focus,
button.g:hover {
  background: #282;
}
button.focus,
button.b:hover {
  background: #22a;
}
button::-moz-focus-inner {
  border: 0;
}
button[disabled] {
  color: gray;
  background: #555 !important;
}
button img {
  margin-right: 0.3em;
}
body {
  background: #000;
  font: 13px/20px Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  cursor: default;
}
strong {
  font-weight: bold;
}
em,
dfn {
  font-style: italic;
  font-weight: normal;
}
dfn {
  font-weight: bold;
}
sup,
sub {
  line-height: 1em;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
}
address {
  margin: 0 0 1em;
  font-style: italic;
}
del {
  color: #666;
}
a {
  color: #000;
  cursor: pointer;
}
a:hover {
  color: #004276;
}
h1,
h2,
h3,
h4,
p {
  margin-bottom: 13px;
}
p:last-child {
  margin-bottom: 0;
}
h1 {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0;
}
h1.serif {
  font-size: 24px;
  line-height: 30px;
}
h1.outer {
  color: #fff;
  margin-bottom: 2px;
}
h2 {
  line-height: 1em;
  font-size: 18px;
}
h2.fff {
  color: #fff;
  margin: 0.5em 0;
}
h3 {
  font-size: 14px;
  font-weight: bold;
}
table.data {
  color: #4f6b72;
  border-left: 1px solid #c1dad7;
  width: 100%;
  font-size: 12px;
  line-height: normal;
}
table.data td,
table.data th {
  vertical-align: middle;
}
table.data a {
  color: #252525;
  font-weight: bold;
  text-decoration: none;
  display: block;
}
table.data a:hover {
  color: #0096ff;
  text-decoration: underline;
}
table.data th {
  font-weight: bold;
  color: #4f6b72;
  border-style: solid;
  border-color: #c1dad7;
  border-width: 1px 1px 1px 0;
  padding: 4px;
  background: #cae8ea url("https://images.hiphop.gr/theme/data.gif") 0 -70px repeat-x;
}
table.data td {
  border-right: 1px solid #c1dad7;
  border-bottom: 1px solid #c1dad7;
  background: #fff;
  padding: 2px 4px;
  color: #4f6b72;
  line-height: 1.5em;
  white-space: nowrap;
}
table.data td.num {
  text-align: right;
}
table.data td.wrap {
  white-space: normal;
}
table.data tr.alt td {
  background-color: #f5fafa;
  color: #797268;
}
.error-msg {
  background-color: yellow;
  color: #000;
  border: 2em solid yellow;
}
.error-msg.red {
  background-color: #c00;
  color: #fff;
  border-color: #c00;
}
.error-msg ul li {
  list-style: square inside;
}
.header {
  position: relative;
  height: 116px;
}
.header img.logo {
  position: absolute;
  left: 0;
  bottom: 43px;
  display: block;
  width: 240px;
  height: 24px;
}
.header div.search {
  position: absolute;
  left: 0;
  bottom: 13px;
}
.header div.ad {
  width: 728px;
  height: 90px;
  position: absolute;
  right: 0;
  top: 13px;
}
.mainmenu {
  height: 24px;
  background: #e4e539 url("https://images.hiphop.gr/theme/menu-bar.gif")
    repeat-x;
  position: relative;
  z-index: 101;
}
.mainmenu li {
  position: relative;
  float: left;
  width: 120px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  z-index: 102;
}
.mainmenu li a {
  display: block;
  letter-spacing: 0.1em;
  color: #000;
  text-decoration: none;
}
.mainmenu li:hover ul {
  display: block;
}
.mainmenu li:hover a {
  color: #fff;
  background-color: #000;
}
.mainmenu li ul {
  position: absolute;
  top: 24px;
  left: 0;
  display: none;
  background-color: #000;
}
.mainmenu li ul a {
  letter-spacing: 0;
  padding: 0 5px;
  text-align: left;
  text-shadow: none;
}
.mainmenu li ul a:hover,
.mainmenu li ul a:focus {
  background-color: #eaef43;
  color: #000 !important;
}
#user-bar {
  background: #ecf3f7;
  border-top: 1px solid #000;
}
#user-bar div {
  padding: 4px;
}
#user-bar span {
  font-size: 14px;
  color: #333;
  display: block;
}
#user-bar ul {
  float: right;
}
#user-bar li {
  float: left;
  padding-left: 4px;
}
#user-bar li.new a {
  background: #22a url("https://images.hiphop.gr/inbox_new.gif") 4px center
    no-repeat;
  padding-left: 20px;
}
#user-bar img {
  height: 20px;
  vertical-align: middle;
}
#container,
#user-bar,
.mainmenu,
.header,
#footer {
  width: 980px;
  margin: 0 auto;
  clear: both;
}
#container {
  margin-top: 2px;
  padding-bottom: 1em;
  border-bottom: 4px solid #e4e539;
}
#container button,
#container select,
#container input {
  visibility: hidden;
}
#container.init button,
#container.init select,
#container.init input {
  visibility: visible;
}
#main,
div.main {
  background-color: #fff;
  border: 1em solid #fff;
}
#main.cyan {
  background-color: #ecf3f7;
  border-color: #ecf3f7;
}
#footer {
  color: #fff;
  padding: 1em 0 1em 0;
  font-size: 12px;
  line-height: 18px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #d6e300;
}
#footer ul {
  float: left;
  margin: 0;
  margin-right: 5%;
  width: 15%;
}
#footer p.about {
  float: right;
  width: 35%;
  margin: 0;
  text-align: justify;
}
#footer p.copy {
  clear: both;
  padding-top: 1em;
}
div.forums {
  padding: 2px 2px 4px 2px;
}
div.forums div.btn {
  padding: 0.3em;
  float: right;
}
#forum-nav {
  width: 500px;
  height: 27px;
  position: relative;
}
#forum-nav a {
  text-decoration: none;
  font-size: 14px;
  width: 31px;
  height: 27px;
  display: block;
  float: left;
  margin-right: 2px;
}
#forum-nav img {
  vertical-align: middle;
  width: 31px;
  height: 27px;
  position: absolute;
  z-index: 100;
}
#forum-nav span {
  display: none;
  width: 150px;
  position: absolute;
  top: 4px;
  right: 0;
  color: #fff;
  z-index: 101;
}
#forum-nav a:hover span {
  display: block;
}
#forum-nav a:hover {
  width: 41px;
}
#forum-nav a:hover img {
  width: 41px;
  height: 37px;
}
table.forum {
  clear: left;
  font-size: 11px;
}
h1.forum {
  clear: left;
  margin-bottom: 0.25em;
  background-position: center left;
  background-repeat: no-repeat;
  padding-left: 40px;
}
div.entry p.signature,
div.usr-profile div.signature p {
  padding-top: 0.5em;
  margin-top: 1em;
  border-top: 1px solid #333;
  color: #555;
  font: 11px/14px sans-serif;
}
div.f-post div.entry {
  min-height: 84px;
}
div.f-post.msg div.entry {
  min-height: 154px;
}
div.quote {
  border-left: 2px solid gray;
  padding: 0.75em;
  zoom: 1;
  background-color: #fff;
  color: #555;
  margin: 0.25em;
  font-size: 0.9em;
}
div.quote-expand {
  border-left: 1px solid gray;
  padding-left: 0.5em;
  margin-left: 0.5em;
  background-color: #fafafa;
  color: #666;
  font-size: inherit;
}
div.quote div.quote {
  border-left: none;
  border-right: none;
  padding: 0;
  font-size: inherit;
}
div.entry p.edit {
  color: #666;
  display: block;
}
div.entry a {
  color: #0096ff;
}
div.entry a:hover {
  color: #000;
}
div.entry-hidden,
div.quote div.quote {
  height: 20px;
  overflow: hidden;
  border-left: 1px dotted gray;
  padding: 2px 2px 2px 20px;
  cursor: pointer;
  background: #ddd url("https://images.hiphop.gr/theme/expand.gif") 4px 7px
    no-repeat;
}
div.entry-hidden:hover,
div.quote div.quote:hover {
  background-color: #dfd;
}
div.f-paging,
div.f-author,
div.f-post {
  background-color: #ecf3f7;
  border: 12px solid #ecf3f7;
}
div.f-author.own,
div.f-post.own {
  background-color: #ccd7d3;
  border-color: #ccd7d3;
}
div.f-author.del,
div.f-post.del {
  background-color: #999;
  border-color: #999;
}
div.f-author {
  width: 90px;
  float: left;
  clear: left;
}
div.f-author + div.f-author {
  margin-top: 1em;
}
div.f-author img {
  margin: 0.5em auto 0 auto;
  display: block;
}
div.f-author a img {
  margin-top: 0;
}
div.f-post {
  margin-left: 104px;
  margin-bottom: 0.5em;
}
div.f-post h1 {
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 40px;
  line-height: 27px;
  margin: 0;
}
div.f-post h1.msg {
  background: url("https://images.hiphop.gr/tpc_new.gif") 0 9px no-repeat;
  text-indent: 26px;
}
div.f-post p.info {
  color: #555;
}
div.f-post p.info a:first-child {
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
div.f-replies {
  color: #fff;
}
div.f-author.del {
  display: none;
}
div.f-post.del {
  min-height: 1px;
  margin-left: 0;
  text-align: center;
}
div.f-post.del p {
  font-size: 0.9em;
  margin: 0;
}
div.f-post.del p.del {
  color: #600;
  letter-spacing: 2px;
  font-size: 1.4em;
}
div.post-preview {
  width: 880px;
  background-color: #000;
  border: 1em solid #000;
  margin-top: 3px;
}
table.forum a,
table.forum span.deleted {
  min-height: 23px;
  padding-top: 4px;
  background: url("https://images.hiphop.gr/theme/topic_read.gif") left top
    no-repeat;
  padding-left: 3em;
  display: block;
}
table.forum a.locked {
  background-image: url("https://images.hiphop.gr/theme/topic_read_locked.gif");
}
table.forum span.deleted,
table.forum a.deleted {
  background-image: url("https://images.hiphop.gr/theme/topic_del.gif");
  color: gray;
  text-decoration: line-through;
}
table.forum a.deleted:hover {
  text-decoration: underline;
}
table.forum a.new {
  background-image: url("https://images.hiphop.gr/theme/topic_unread.gif");
}
table.forum a.mine {
  background-image: url("https://images.hiphop.gr/theme/topic_read_mine.gif");
}
table.forum a.lock {
  background-image: url("https://images.hiphop.gr/theme/topic_read_locked.gif");
}
table.forum a.lock-new {
  background-image: url("https://images.hiphop.gr/theme/topic_unread_locked.gif");
}
table.forum a.lock-mine {
  background-image: url("https://images.hiphop.gr/theme/topic_read_locked_mine.gif");
}
table.forum a.mine-new {
  background-image: url("https://images.hiphop.gr/theme/topic_unread_mine.gif");
}
table.forum a.lock-mine-new {
  background-image: url("https://images.hiphop.gr/theme/topic_unread_locked_mine.gif");
}
table.forum div.admin {
  color: #c00;
  font-weight: bold;
  background-color: #fff;
}
table.forum div.mod {
  color: #0a0;
  font-weight: bold;
}
table.forum div.author {
  color: #00a;
  font-weight: bold;
}
table.forum div.vip {
  color: #aa0;
  font-weight: bold;
}
table.forum div.banned {
  color: #999;
  font-weight: bold;
  text-decoration: line-through;
}
table.forum td.forum {
  width: 38px;
  background-position: center center;
  background-repeat: no-repeat;
}
table.forum td.f1,
h1.f1 {
  background-image: url("https://images.hiphop.gr/forum/greek.png");
}
table.forum td.f8,
h1.f8 {
  background-image: url("https://images.hiphop.gr/forum/i8n.png");
}
table.forum td.f6,
h1.f6 {
  background-image: url("https://images.hiphop.gr/forum/hiphop.png");
}
table.forum td.f2,
h1.f2 {
  background-image: url("https://images.hiphop.gr/forum/graff.png");
}
table.forum td.f5,
h1.f5 {
  background-image: url("https://images.hiphop.gr/forum/dj.png");
}
table.forum td.f4,
h1.f4 {
  background-image: url("https://images.hiphop.gr/forum/free.png");
}
table.forum td.f3,
h1.f3 {
  background-image: url("https://images.hiphop.gr/forum/break.png");
}
table.forum td.f9,
h1.f9 {
  background-image: url("https://images.hiphop.gr/forum/off.png");
}
table.forum td.f10,
h1.f10 {
  background-image: url("https://images.hiphop.gr/forum/nomod.png");
}
table.forum td.f11,
h1.f11 {
  background-image: url("https://images.hiphop.gr/forum/events.png");
}
table.forum img.sticky {
  float: right;
}
div.f-paging div.btn {
  float: right;
  margin-left: 1em;
}
div.paging {
  float: right;
}
div.forum-p {
  padding-top: 0.5em;
  clear: both;
}
div.forum-p a {
  padding-right: 1em;
}
div.fpag a {
  display: inline;
  font-weight: normal;
  background: none;
  padding: 0;
}
div.forum-ad {
  margin: 1em 0;
  width: 468px;
  height: 60px;
}
div.entry a.embed,
div.entry a.embed-loading {
  display: block;
  margin: 0.25em 0;
  height: 22px;
  line-height: 22px;
  background-repeat: no-repeat;
  overflow: hidden;
  text-decoration: none;
}
div.entry a.embed span,
div.entry a.embed-loading span {
  display: none;
  margin-left: 190px;
  color: #444;
  font-style: italic;
  font-size: 10px;
}
div.entry a.embed:hover span {
  display: block;
}
div.entry a.embed-loading {
  background: url("https://images.hiphop.gr/indicator.tiny.gif") 4px 6px
    no-repeat;
  cursor: default;
}
div.entry a.embed-loading span {
  margin-left: 20px;
  display: block;
}
div.entry a.pix {
  background-image: url("https://images.hiphop.gr/theme/mbd-pix.png");
}
div.entry a.youtube {
  background-image: url("https://images.hiphop.gr/theme/mbd-utube.png");
}
div.entry img.pix {
  display: block;
  margin: 0.25em 0;
}
object.youtube,
embed.youtube {
  display: block;
  width: 425px;
  height: 350px;
  margin: 0.25em 0;
}
div.post-locked {
  background: #c00 url("https://images.hiphop.gr/notice.png") 1em center
    no-repeat;
  padding: 0 2em;
  color: #fff;
  border: 0.5em solid #c00;
  text-align: center;
  margin-bottom: 1em;
}
div.f-post div.btn {
  padding-top: 0.5em;
}
div.avatar-container {
  background-color: #000;
  border: 1em solid #000;
}
div.avatar-sel {
  width: 840px;
  height: 500px;
  overflow: auto;
  overflow-y: scroll;
  overflow-x: hidden;
}
div.avatar-sel img {
  width: 60px;
  height: 80px;
  margin: 4px;
}
div.avatar-sel a {
  width: 68px;
  height: 88px;
  display: block;
  float: left;
}
div.avatar-sel a:hover {
  background-color: #fff;
}
div.profile-avatar {
  float: left;
  text-align: center;
  margin-right: 2em;
}
div.profile-avatar img {
  margin-bottom: 0.5em;
  display: block;
}
div.usr-profile {
  width: 669px;
  margin: 0 auto;
}
div.usr-profile div.signature p {
  margin: 0 0 2em 0;
  border: 0;
}
div.usr-profile h1 {
  font-size: 30px;
  font-family: 30px;
  padding: 0;
  margin: 0 0 6px 0;
}
div.usr-profile h1 + img {
  display: block;
}
div.usr-profile li {
  width: 220px;
  max-width: 220px;
  color: #777;
  margin-right: 3px;
  font-size: 12px;
}
div.usr-profile div.personal {
  float: left;
}
div.usr-profile li span {
  display: block;
  font-size: 15px;
  color: #000;
}
div.usr-profile li span.num {
  font-size: 20px;
}
div.usr-profile li span em {
  color: red;
}
div.usr-profile li span a {
  text-decoration: none;
  color: #008;
}
div.usr-profile li span a:hover {
  text-decoration: underline;
}
div.usr-profile table.data {
  margin-top: 2em;
}
div.usr-profile table.data td[scope="row"] {
  width: 100px;
  vertical-align: top;
}
img.gravatar {
  border: 1px solid #000;
  padding: 2px;
  background-color: #c7c7c7;
}
div.f-author img.gravatar,
div.usr-profile img.gravatar {
  width: 80px !important;
}
#composeFrm {
  width: 780px;
}
div.compose-code {
  float: right;
  width: 160px;
  margin-left: 1em;
}
div.compose-code button {
  margin-bottom: 2px;
}
div.compose-area {
  width: 600px;
  float: left;
}
div.compose-area textarea {
  width: 100%;
  margin-bottom: 0.5em;
}
div.emoticons img {
  cursor: pointer;
  padding: 2px;
}
div.emoticons img:hover {
  background-color: silver;
}
.error-msg,
div.post-locked,
table.modal td.ajax,
#v8-panel,
div.modal div.gallery div.photo,
div.avatar-container,
#main,
div.f-author,
div.f-post,
div.post-preview,
div.f-paging {
  border-radius: 5px;
}
#user-bar li a,
button {
  border-radius: 3px;
}
#user-bar {
  border-radius: 0 0 3px 3px;
}
table.modal td.mdC {
  border-radius: 0 0 7px 7px;
}
#modal-fix {
  position: fixed;
  top: 0;
  left: 0;
  background: #000003;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 999;
  min-width: 986px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
div.modal {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
}
div.modal-p {
  margin: 2em 1em;
}
div.modal div.x-close {
  position: relative;
}
div.modal div.x-close div {
  position: absolute;
  right: -20px;
  top: -23px;
  width: 26px;
  height: 26px;
  background: transparent url("https://images.hiphop.gr/widgets/x-close.png")
    no-repeat;
  cursor: pointer;
}
div.noclose div.x-close {
  display: none;
}
table.modal {
  margin-left: auto;
  margin-right: auto;
}
table.modal td.ajax {
  padding: 1em;
  background: #fff;
}
table.modal td.ajax.opera {
  background: transparent
    url("https://images.hiphop.gr/theme/rounded-corners.svg");
}
table.modal td.vm-dh {
  padding: 0.4em 0.6em;
  font-weight: bold;
  color: #fff;
  background: #3d77cb url("https://images.hiphop.gr/widgets/gloss.png") repeat-x;
}
table.modal td.vm-dh img {
  vertical-align: middle;
  margin-right: 0.4em;
  width: 16px;
  height: 16px;
}
table.modal td.vm-dh.red {
  background-color: #f33;
}
table.modal td.vm-dh.yellow {
  background-color: #e60;
}
table.modal td.mdC {
  background-color: #fff;
  border-color: #fff;
}
table.modal td.mdC div.vm-db {
  padding: 1em;
}
table.modal td.mdC div.vm-db img {
  margin-right: 5px;
  vertical-align: middle;
}
table.modal td.mdC div.vm-db button {
  margin-right: 0.5em;
}
table.modal td.mdC div.vm-db div.btn {
  clear: left;
  padding-top: 0.5em;
}
table.modal td.mdC div.working {
  text-align: center;
  padding-bottom: 1em;
}
div.modal div.gallery div.photo {
  background: #fff url("https://images.hiphop.gr/indicator.sq.circle.gif")
    center no-repeat;
  position: relative;
  margin: 1em auto;
  border: 1em solid #fff;
}
div.modal div.gallery p {
  line-height: 20px;
  color: #222;
  font-weight: bold;
  margin: 0;
}
#form-err {
  position: absolute;
  padding: 5px 10px;
  display: none;
  background-color: #000;
  color: yellow;
  z-index: 1100;
  border-radius: 4px;
}
#form-err div.tail {
  position: absolute;
  left: 10px;
  bottom: -7px;
  width: 10px;
  height: 11px;
  padding: 0;
  background: transparent
    url("https://images.hiphop.gr/widgets/err.tail.000.gif") no-repeat;
}
#v8swf {
  top: 1px;
  left: 1px;
  width: 1px;
  height: 1px;
  z-index: 101;
  position: absolute;
  position: fixed;
}
input.date {
  text-align: center;
  font-weight: bold;
}
div.v8cal {
  position: relative;
  height: 20px;
  width: 124px;
  min-width: 124px;
  max-width: 124px;
}
div.v8cal input {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 91px;
  vertical-align: middle;
}
div.v8cal img {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  border: 1px solid #ccc;
  border-left-width: 0;
  padding: 2px;
  background-color: #fff;
}
div.v8cal img:hover {
  background-color: #ccf;
}
div.v8cal img[disabled],
div.v8cal img[disabled]:hover {
  background-color: #ddd;
}
#v8Cal {
  position: absolute;
  z-index: 1100;
  background: #fff url("https://images.hiphop.gr/widgets/v8cal.yr.gif") repeat-x;
  border: 3px solid #718bb7;
  display: none;
  padding-top: 46px;
  border-radius: 3px;
  user-select: none;
  line-height: 1.4em;
}
#v8cl-year,
#v8cl-yPrev,
#v8cl-yNext {
  position: absolute;
  top: 0;
  color: #eee;
}
#v8cl-year {
  left: 0;
  width: 172px;
  padding-top: 4px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
#v8cl-yPrev,
#v8cl-yNext {
  padding: 5px 8px;
  cursor: pointer;
}
#v8cl-yPrev:hover,
#v8cl-yNext:hover {
  text-decoration: underline;
}
#v8cl-yPrev {
  left: 0;
}
#v8cl-yNext {
  right: 0;
}
#v8cl-mon {
  position: absolute;
  left: 0;
  top: 26px;
  width: 184px;
  text-align: center;
}
#v8cl-msel {
  margin: 0;
  font-size: 11px;
}
#v8cl-mon img {
  padding: 0 8px;
  cursor: pointer;
}
#v8cl-tbl {
  background: #fff url("https://images.hiphop.gr/widgets/v8cal.wk.gif") 0 1px
    repeat-x;
  border-collapse: separate;
  border-spacing: 2px;
}
#v8cl-tbl th,
#v8cl-tbl td {
  text-align: right;
  padding: 0 4px;
}
#v8cl-tbl td {
  border: 1px solid #fff;
  cursor: pointer;
}
#v8cl-tbl th {
  color: #233d6d;
}
#v8cl-tbl td:hover {
  background-color: #ddecfe;
  border-color: #ddecfe;
}
#v8cl-tbl td.wkend {
  color: #6d233d;
}
#v8cl-tbl td.out {
  color: #888;
}
#v8cl-tbl td.sel {
  background: url("https://images.hiphop.gr/widgets/v8cal.wk.gif");
  border: 1px solid #a3bad9;
}
#v8cl-tbl td.today {
  border: 1px solid #8b0000;
}
#v8cl-date {
  background: #fff url("https://images.hiphop.gr/widgets/v8cal.dt.gif");
  text-align: center;
  line-height: 30px;
  font-weight: bold;
}
#v8-panel {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1em 2em;
  background-color: #111119;
  color: #fff;
  z-index: 1100;
  visibility: hidden;
}
#v8-panel div.msg {
  background-color: #111119;
  font-weight: bold;
  white-space: nowrap;
}
#v8-panel div.msg img {
  vertical-align: middle;
}
@media screen and (max-device-width: 480px) {
  body {
    min-width: 980px;
    max-width: 980px;
  }
  #container,
  #user-bar,
  .mainmenu,
  .header,
  #footer {
    width: 980px;
    margin: 0;
  }
  body.modalOpen #container,
  body.modalOpen #footer,
  body.modalOpen #user-bar,
  body.modalOpen #modal-fix {
    display: none !important;
  }
  div.modal {
    position: static;
    width: 980px;
  }
  div.modal-p {
    margin: 0;
  }
  div.modal div.x-close {
    position: static;
  }
  div.modal div.x-close div {
    position: static;
    float: right;
  }
  table.modal {
    margin: 0;
    background-color: #fff;
    width: 100%;
  }
}
@media print {
  body.modalOpen #container,
  body.modalOpen #modal-fix {
    display: none !important;
  }
  body.modalOpen div.modal {
    position: static;
  }
  body.modalOpen table.modal td.ajax {
    padding: 0;
    border: none;
  }
  body,
  #main.cyan,
  h1,
  h2,
  h3,
  h4,
  h5 {
    background: #fff;
    color: #000 !important;
    border: none;
  }
  iframe,
  .mainmenu,
  .header,
  #user-bar,
  #footer {
    display: none;
  }
  #container {
    width: auto;
  }
  div.forums,
  #forum-nav,
  div.paging,
  div.forum-ad,
  div.buttons {
    display: none;
  }
  div.f-post {
    border: none;
  }
  div.f-author {
    width: auto;
    border: none;
  }
  img[src*="theme/on"] {
    display: none;
  }
}
